## task-dialup 0.3

=== debian/changelog ===
task-dialup (0.3) unstable; urgency=low

  * Added news-transport-system as an alternative to leafnode,
    Closes: #49453

 -- Martin Bialasinski <martinb@debian.org>  Sun, 14 Nov 1999 01:55:31 +0100

task-dialup (0.2) unstable; urgency=low

  * Corrected copyright

 -- Martin Bialasinski <martinb@debian.org>  Thu, 23 Sep 1999 22:42:42 +0200

task-dialup (0.1) unstable; urgency=low

  * First version

 -- Martin Bialasinski <martinb@debian.org>  Thu, 16 Sep 1999 16:54:52 +0200
