=== debian/control ===
Source: task-dialup
Section: net
Priority: optional
Maintainer: Martin Bialasinski <martinb@debian.org>
Standards-Version: 3.0.1

Package: task-dialup
Architecture: all
Depends: anacron, diald, dialdcost, fetchmail, junkbuster, lynx, ppp, pppconfig, wget, wvdial, wwwoffle, leafnode | news-transport-system, lftp
Description: Dialup utilities
 This package installs packages that address special needs of computers
 using a parttime dialup connection.
